
package com.platform.service;

import org.springframework.ui.ModelMap;

import com.platform.dao.DataInfoDao;
import com.platform.entities.DataInfoEntity;
import com.platform.entities.PagerOptions;

public interface DataInfoService {
	public ModelMap getPagerTableData(PagerOptions pagerOptions);

	void deleteData(String[] id) throws Exception;
	
	int save(DataInfoEntity data) throws Exception;
}
